development: &development
  service_channel:
    api_url: 'https://sb2api.servicechannel.com'
    token_url: 'https://sb2login.servicechannel.com/oauth/token'
  quickbooks:
    api_url: 'https://sandbox-quickbooks.api.intuit.com'
    authorize_url: 'https://appcenter.intuit.com/connect/oauth2'
    token_url: 'https://oauth.platform.intuit.com/oauth2/v1/tokens/bearer'
    scopes:
      - 'com.intuit.quickbooks.accounting'
  sisense:
    shared_secret: 61582b6bff3b8dda430b87e94c57b5ab8f3b6b8d2e8e854bbf4358069c58a9de
    app_url: "https://core.sisense.com"

staging:
  <<: *development

production:
  service_channel:
    api_url: 'https://api.servicechannel.com'
    token_url: 'https://login.servicechannel.com/oauth/token'
  quickbooks:
    api_url: 'https://quickbooks.api.intuit.com'
    authorize_url: 'https://appcenter.intuit.com/connect/oauth2'
    token_url: 'https://oauth.platform.intuit.com/oauth2/v1/tokens/bearer'
    scopes:
      - 'com.intuit.quickbooks.accounting'
  sisense:
    shared_secret:
    app_url: "https://core.sisense.com"
